a,
button,
hr,
iframe,
video {
    max-width: 100%
}

body {
    margin: 0;
    padding: 0;
    font-family: Montserrat, sans-serif;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    overflow-x: unset !important
}

.page-content {
    max-width: 1170px;
    margin: 0 auto
}

.max-width {
    max-width: 1200px !important
}

*,
body {
    box-sizing: border-box
}

.front {
    z-index: 10;
    position: relative
}

.text-center {
    text-align: center;
}

.fk-row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    padding: 10px;
    height: auto;
    max-width: 100%
}

.fk-col {
    min-height: 25px;
    padding: 10px;
    flex-grow: 1;
    width: min-content
}

.fk-image-defaults {
    width: 150px;
    height: 150px;
    max-width: 100%
}

#ifka2 {
    padding-top: 5px;
    padding-bottom: 15px;
    margin: 0;
    align-items: center;
    justify-content: center;
    align-self: center
}

#iin3w {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px
}

#igjxb {
    width: 100%;
    padding: 0
}

#i5a3x {
    flex: 1 1 75%;
    padding: 0 0 58px
}

#ixeuq {
    flex: 1 1 25%;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    align-self: auto
}

#imnc4 {
    padding: 0;
    margin-top: 20px
}

#inixg {
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    padding: 0 1px;
    text-align: left;
    line-height: 1em;
    color: #b7b7b7 !important;
    font-weight: 500
}

#iwcmn {
    background-color: #333 !important;
    padding-top: 10px;
    padding-bottom: 10px
}

#i4lvf {
    padding-top: 0;
    padding-bottom: 0;
    display: flex
}

#i6p1ng,
#iyc24 {
    font-family: Montserrat, sans-serif;
    padding: 10px 1px
}

#iyc24 {
    font-size: 16px;
    color: #fff !important;
    line-height: 1em;
    font-weight: 700
}

#i6p1ng {
    text-align: left;
    line-height: 1.5em;
    color: #2f2f2f !important
}

#i73ejl {
    font-size: 23px;
    margin-top: 0
}

#i73ejl,
#iec48a,
#ihrayi,
#ipvlik,
#iy9jf1 {
    font-family: Montserrat, sans-serif;
    text-align: left;
    line-height: 1.5em;
    color: #2f2f2f !important;
    padding: 10px 1px
}

#i6p1ng,
#iec48a,
#ihrayi,
#ipvlik,
#iy9jf1 {
    font-size: 17px;
    margin-top: 15px
}

a {
    cursor: pointer;
    transition: .15s all ease-in-out
}

#fkt-link-afa-fb4-a09,
#idlqlk {
    font-family: Montserrat, sans-serif
}

#idlqlk {
    font-size: 17px;
    text-align: left;
    margin-top: 15px;
    line-height: 27px;
    color: #2f2f2f !important;
    padding: 1px
}

#fkt-link-afa-fb4-a09 {
    color: #f6f9fe !important;
    display: inline-block;
    cursor: pointer;
    padding: 25px 40px;
    background-color: #149312 !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 4px 7px 1px rgba(0, 0, 0, .19) !important;
    font-weight: 700;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: .02px;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    text-decoration: none
}

#fkt-link-6ac-5a3-949:hover,
#fkt-link-afa-fb4-a09:hover,
#fkt-link-e18-589-8d2:hover {
    background-color: #019e3f !important
}

.textbox-facebook {
    outline: 0;
    border: 0;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 20px;
    box-sizing: border-box;
    width: 100%
}

.comment-input-holder {
    background: #fff;
    margin-left: 10px;
    margin-right: 10px
}

.comment-holder {
    position: relative;
    box-sizing: border-box;
    margin-bottom: -150px
}

.comment-input {
    border: 1px solid #dedede;
    width: 100%;
    margin: 0 auto
}

.profilepic {
    float: left;
    display: block;
    margin-right: 8px;
    height: 48px;
    width: 48px;
    margin-top: 5px
}

.prflpcCmt {
    height: 36px;
    width: 36px
}

.fbbuttons {
    height: 25px
}

.fbbuttons .blue {
    color: #627aad;
    font-size: 12px;
    margin: 0;
    cursor: pointer
}

.fbbuttons .grijs {
    color: #7f7f7f;
    font-size: 12px;
    margin: 0
}

.fbbuttons .like:hover,
.fbbuttons .reply:hover {
    text-decoration: underline
}

.likeduim {
    margin-right: 0;
    position: relative;
    bottom: 3px;
    height: 15px;
    width: 13px
}

.cmtdatum {
    cursor: pointer
}

li ul {
    border-left: 1px dotted #d3d6db
}

.fk-collapsible-list summary::marker {
    content: none
}

#i1b7b4,
#igjx1e {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#i1b7b4 {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 40px
}

#igjx1e {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

.fk-testimonial1 {
    background: #f4f4f4
}

#ik5mi {
    top: 50px;
    width: 100%;
    padding: 10px;
    border-style: none;
    border-width: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    margin-top: 10px;
    background-color: #f2f2f2 !important;
    text-align: center
}

#i0xt2-3 {
    padding: 12px 10px;
    width: 100%;
    flex-direction: row;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    align-self: auto;
    height: 100%
}

.sticky-bar {
    position: sticky;
    bottom: 0;
    z-index: 10
}

#igo1za,
#ix4a36-4 {
    justify-content: center;
    margin: 0
}

#ix4a36-4 {
    align-items: stretch;
    border-style: none;
    border-width: 0;
    background-color: #b6b5b5 !important;
    padding-top: 15px;
    padding-bottom: 15px
}

#igo1za {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    padding: 0
}

#iixg3j {
    width: 30% !important;
    justify-content: flex-start;
    align-self: center;
    display: flex;
    padding: 12px 1px
}

#iaks5w {
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    color: #fff !important;
    line-height: 1em;
    font-weight: 700;
    padding: 10px 1px 10px 20px
}

#iollve {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 12px 1px
}

#fkt-image-ff6-2bf-b21 {
    color: #000 !important;
    width: 50px !important;
    height: auto
}

#it9dh7,
#iw3w3l {
    text-align: left
}

#it9dh7 {
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    line-height: 36px;
    color: #2f2f2f !important;
    font-weight: 700;
    padding: 5px 1px;
    margin-top: 5px;
    margin-bottom: 5px
}

#fkt-link-d7f-9b4-b1c,
#i7xz3k {
    justify-content: center;
    align-items: center
}

#fkt-link-d7f-9b4-b1c {
    color: #00e !important;
    display: block;
    font-family: Helvetica, serif;
    cursor: pointer;
    width: 95% !important;
    flex-direction: row;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 10px 10px 20px;
    background-color: #ffbf00 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-style: solid;
    border-color: #e68600 !important;
    border-width: 0 0 4px
}

#i7xz3k {
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: contain;
    background-image: url(https://assets.checkoutchamp.com/0fae3c70-45dd-11ee-86e4-45d907ee05ed/1711370973556_3.png);
    font-size: 19px;
    color: #333 !important;
    font-weight: 700;
    display: flex;
    padding-left: 10px;
    margin-bottom: 1px;
    align-self: auto
}

#i49d79,
#i7xz3k,
#ilkbswo {
    font-family: Montserrat, sans-serif
}

#i49d79 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding: 0;
    margin-top: 5px;
    color: #4aa3e9 !important;
    text-align: center
}

#ilkbswo {
    padding: 1px;
    font-size: 40px;
    font-weight: 500;
    line-height: 48px;
    margin-top: 20px;
    text-align: left
}

#i1ydn0t {
    background-color: #ffbf00 !important
}

#i710v7i {
    font-size: 32px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#i351tqk,
#i4g45eg,
#i710v7i {
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#i4g45eg {
    font-size: 33px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#i351tqk {
    font-size: 32px
}

#i1f1awk,
#i351tqk,
#i60cqkg,
#i66qw2v,
#ig3ucxb,
#is7yxzb {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#i1f1awk,
#i66qw2v,
#ig3ucxb {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#i60cqkg {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#is7yxzb {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 40px
}

#i9wyy5h {
    font-size: 18px;
    margin-top: 0;
    line-height: 1.5em;
    padding: 10px 1px;
    margin-bottom: 10px
}

#i7978za,
#i9wyy5h,
#iz1fbxj,
#iz9w1gh {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#iz1fbxj {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#i7978za {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#iz9w1gh {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#iimj0d7 {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#id7cbt6,
#iimj0d7,
#ili9yh9 {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#id7cbt6 {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px;
    margin-bottom: 10px
}

#ili9yh9 {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#iroa7xf {
    width: 100%;
    margin-top: 30px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#fkt-image-728-ca5-8d7 {
    color: #000 !important;
    width: 60px !important;
    height: auto;
    margin-right: 10px
}

#ixozj79 {
    padding: 1px;
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    font-weight: 500
}

#fkt-image-7cf-1b8-9c8 {
    color: #000 !important;
    width: 100px !important;
    height: auto;
    margin-right: 10px
}

#i0d7apg {
    padding: 1px;
    font-size: 19px;
    font-family: Montserrat, sans-serif;
    font-weight: 700
}

#i0vpo2z {
    width: 100%;
    margin-top: 10px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#i4v9pvw,
#izoga9k {
    font-family: Montserrat, sans-serif;
    text-align: left;
    line-height: 1.5em
}

#izoga9k {
    font-size: 17px;
    margin-top: 15px;
    color: #2f2f2f !important;
    padding: 10px 1px
}

#i4v9pvw {
    font-size: 19px;
    margin-top: 5px;
    color: #c45500 !important;
    padding: 1px;
    font-weight: 700
}

#fkt-image-737-1a5-817 {
    color: #000 !important;
    width: 60px !important;
    height: auto;
    margin-right: 10px
}

#im7u5r9 {
    padding: 1px;
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    font-weight: 500
}

#i7e3put {
    width: 100%;
    margin-top: 30px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#fkt-image-293-e9c-889 {
    color: #000 !important;
    width: 100px !important;
    height: 20px;
    margin-right: 10px
}

#i27xagt {
    padding: 1px;
    font-size: 19px;
    font-family: Montserrat, sans-serif;
    font-weight: 700
}

#iaxlk6f {
    width: 100%;
    margin-top: 10px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#i5xlp6q,
#is9v5ll {
    font-family: Montserrat, sans-serif;
    padding: 1px
}

#is9v5ll {
    font-size: 19px;
    text-align: left;
    margin-top: 5px;
    line-height: 1.5em;
    color: #c45500 !important;
    font-weight: 700
}

#i5xlp6q {
    font-size: 17px;
    margin-top: 10px;
    line-height: 27px;
    color: #2f2f2f !important
}

#i5xlp6q,
#id7tpzl,
#iiu8jsq,
#iqmmun9,
#iub6rth {
    text-align: left
}

#fkt-link-6ac-5a3-949,
#izz86ks {
    font-family: Montserrat, sans-serif
}

#izz86ks {
    font-size: 33px;
    text-align: left;
    line-height: 1.4em;
    color: #2f2f2f !important;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#fkt-link-6ac-5a3-949 {
    color: #f6f9fe !important;
    display: inline-block;
    cursor: pointer;
    padding: 15px 40px;
    background-color: #149312 !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 4px 7px 1px rgba(0, 0, 0, .19) !important;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2em;
    letter-spacing: .02px;
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    text-decoration: none
}

#i1sseyi,
#i9tm33m {
    width: 100%;
    padding: 0
}

#i4hf1 {
    padding: 56.46%0 0;
    position: relative
}

#i47ov,
#ifd5t {
    height: 100%;
    width: 100%
}

#i47ov {
    left: 0;
    position: absolute;
    top: 0
}

#ifd5t {
    position: relative
}

#iuj1gri {
    width: 100%;
    padding: 0;
    margin-top: 10px
}

#i93bl {
    padding: 56.46%0 0;
    position: relative
}

#i1a1b,
#i1iqw {
    height: 100%;
    width: 100%
}

#i1iqw {
    left: 0;
    position: absolute;
    top: 0
}

#i1a1b {
    position: relative
}

#i5bg8cl {
    width: 100%;
    padding: 12px 0
}

#iz2qg {
    padding: 56.46%0 0;
    position: relative
}

#iek0a,
#iz6ej {
    height: 100%;
    width: 100%
}

#iek0a {
    left: 0;
    position: absolute;
    top: 0
}

#iz6ej {
    position: relative
}

#fkt-image-1d7-5a1-9f1 {
    color: #000 !important;
    width: 60px !important;
    height: auto;
    margin-right: 10px
}

#ik5anqf {
    padding: 1px;
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    font-weight: 500
}

#in03b7j {
    width: 100%;
    margin-top: 30px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#fkt-image-f06-1b3-9cb {
    color: #000 !important;
    width: 100px !important;
    height: auto;
    margin-right: 10px
}

#iann8a4,
#iubg10z {
    text-align: left
}

#i34urs6 {
    padding: 1px;
    font-size: 19px;
    font-family: Montserrat, sans-serif;
    font-weight: 700
}

#io8jvvu {
    width: 100%;
    margin-top: 10px;
    display: flex;
    padding: 1px;
    align-items: center;
    align-self: center
}

#i7exo0v,
#iuan2q4 {
    font-family: Montserrat, sans-serif;
    text-align: left;
    padding: 1px
}

#iuan2q4 {
    font-size: 19px;
    margin-top: 5px;
    line-height: 1.5em;
    color: #c45500 !important;
    font-weight: 700
}

#i7exo0v {
    font-size: 17px;
    margin-top: 15px;
    line-height: 27px;
    color: #2f2f2f !important
}

#ivqfmeh {
    width: 100%;
    padding: 12px 0
}

#fkt-image-1bc-8b4-84f {
    color: #000 !important;
    width: 100% !important;
    height: auto;
    border-width: 1px;
    border-color: #bababa !important;
    border-style: solid
}

#i189x89 {
    width: 100%;
    padding: 12px 0
}

#ijqz7f {
    padding: 56.46%0 0;
    position: relative
}

#i8lf87,
#i9k1jc {
    height: 100%;
    width: 100%
}

#i9k1jc {
    left: 0;
    position: absolute;
    top: 0
}

#i8lf87 {
    position: relative
}

#iq51mel {
    background-color: #f96f24 !important
}

#i2wx9hk {
    background-color: #f5874d
}

#inwmrbh {
    background-color: #f5874d !important
}

#i07qp3k,
#ihif44j {
    background-color: #fff
}

#inaf75a {
    background-color: #ffbf01 !important
}

#im8txfl {
    background-color: #ffbf00 !important
}

img {
    max-width: 95%
}

ol,
p,
ul {
    margin: 0;
    padding: 0
}

h1,
h3,
ol,
p,
ul {
    counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9
}

ol,
ul {
    padding-left: 0 !important
}

input {
    appearance: auto
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none
}

p {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0
}

h1 {
    font-weight: 500;
    line-height: 1.5
}

h1,
h3 {
    margin: 0;
    padding: 0
}

#iex1pon {
    font-size: 32px;
    font-family: Helvetica, serif;
    font-weight: 700;
    margin-top: 15px
}

.fk-inner-row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    height: auto
}

#iqswlky {
    background-color: #fdfad9 !important;
    border-color: #dddda6 !important;
    border-style: solid;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-right-width: 1.5px;
    border-left-width: 1.5px;
    padding-left: 10px
}

#inwstt7 {
    padding: 0;
    margin-top: 15px
}

#fkt-image-85e-5bf-a3e {
    color: #000 !important;
    width: 100% !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 15px;
    height: auto
}

#fkt-link-e18-589-8d2,
#i1cxd0h {
    font-family: Montserrat, sans-serif
}

#fkt-link-e18-589-8d2 {
    color: #f6f9fe !important;
    display: inline-block;
    cursor: pointer;
    padding: 15px 40px;
    background-color: #149312 !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 4px 7px 1px rgba(0, 0, 0, .19) !important;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2em;
    letter-spacing: .02px;
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    text-decoration: none
}

#i1cxd0h {
    font-size: 17px;
    text-align: left;
    margin-top: 15px;
    line-height: 1.5em;
    color: #2f2f2f !important;
    padding: 10px 1px
}

#ixtrsbv {
    color: #fa0000 !important
}

#ijguk {
    padding: 56.46%0 0;
    position: relative
}

#i912i {
    left: 0;
    position: absolute;
    top: 0
}

#i912i,
#it3f9kf,
#iviaj,
#iyyviwj {
    height: 100%;
    width: 100%
}

#iviaj,
#iyyviwj {
    position: relative
}

#it3f9kf {
    left: 0;
    position: absolute;
    top: 0
}

#izdsi8i {
    padding: 56.46%0 0;
    position: relative
}

#iyfsmy2 {
    width: 100%;
    padding: 0
}

#i6090zu,
#icri17d {
    height: 100%;
    position: relative;
    width: 100%
}

#icri17d {
    left: 0;
    position: absolute;
    top: 0
}

#i2symhi {
    padding: 56.46%0 0;
    position: relative
}

#ionyizz {
    width: 100%;
    padding: 0
}

#iwimhnm {
    font-size: 33px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    line-height: 1.4em;
    color: #2f2f2f !important;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#i4yc6eg,
#ijc8o5v {
    height: 100%;
    width: 100%
}

#ijc8o5v {
    position: relative
}

#i4yc6eg {
    left: 0;
    position: absolute;
    top: 0
}

#i0lt5gb {
    padding: 56.46%0 0;
    position: relative
}

#iaeziq8 {
    width: 100%;
    padding: 0;
    margin-top: 10px
}

#ih3jiv7,
#iu8gkrn {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#iu8gkrn {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#ih3jiv7 {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#i5eulwb,
#idwmg04 {
    height: 100%;
    width: 100%
}

#idwmg04 {
    position: relative
}

#i5eulwb {
    left: 0;
    position: absolute;
    top: 0
}

#i281nba {
    padding: 56.46%0 0;
    position: relative
}

#ijyheok {
    width: 100%;
    padding: 0;
    margin-top: 10px
}

#ixh1b0v {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#idambba,
#iln4x8s,
#iq7lq26,
#ixh1b0v {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #2f2f2f !important
}

#iq7lq26 {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 30px
}

#iln4x8s {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    padding: 10px 1px
}

#idambba {
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 40px;
    background-color: #fff !important
}

#fkt-image-df1-39a-a7f {
    color: #000 !important;
    width: 100% !important;
    height: auto
}

#inwb8yt,
#ixsdh9s {
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    margin-top: 15px;
    line-height: 1.5em;
    color: #737373 !important;
    padding: 10px 1px 0
}

#ixsdh9s {
    font-size: 33px;
    line-height: 1.4em;
    color: #2f2f2f !important;
    font-weight: 800;
    padding: 5px 1px;
    margin-top: 40px
}

#fkt-image-ba5-eae-8ec {
    color: #000 !important;
    width: 100% !important;
    height: auto;
    box-shadow: 1px 0 5px 0#cacaca !important;
    margin-top: 10px;
    padding: 12px 10px;
    margin-left: 0;
    margin-right: 0
}

#iqp7i8a {
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    margin-top: 15px;
    line-height: 1.5em;
    color: #2f2f2f !important;
    padding: 10px 1px
}

#i0xiku2,
#it0eart {
    height: 100%;
    width: 100%
}

#it0eart {
    position: relative
}

#i0xiku2 {
    left: 0;
    position: absolute;
    top: 0
}

#ieveoj6 {
    padding: 56.46%0 0;
    position: relative
}

#iyf5l04 {
    width: 100%;
    padding: 0
}

#fkt-image-9e8-088-a8e {
    color: #000 !important;
    width: 100% !important;
    height: auto
}

#i3jomx {
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    line-height: 27px;
    color: #2f2f2f !important;
    padding: 1px
}

#iigoyb {
    margin-top: 15px
}

#iigoyb,
#iwdrul {
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    line-height: 27px;
    color: #2f2f2f !important;
    padding: 1px
}

#i3jomx,
#iwdrul {
    margin-top: 10px
}

.fk-shopping-cart-minus:not(:hover),
.fk-shopping-cart-plus:not(:hover) {
    background: #fff;
    color: #000;
    border-color: #fff
}

#ip7wvq-4-3-3-3 {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #fff !important;
    justify-content: center;
    margin-top: 265px;
    border-style: solid;
    border-color: #7f7f7f !important;
    border-width: 1px 0 0
}

#iw1l8n-2-2 {
    padding: 10px;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
    margin-top: 15px;
    color: #6d6d6d !important
}

#imulix-4-2 {
    padding: 10px;
    text-align: center;
}

#in2fe3-2-2 {
    text-decoration: none;
    color: #0007ff !important
}

#fkt-link-152-da0-ab4-2-2,
#fkt-link-796-8aa-b1d-2-2,
#fkt-link-fd0-3a0-8cb-2-2 {
    color: #0025ff !important;
    cursor: pointer
}

#i21n2w-2-2 {
    padding: 10px;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    color: #6d6d6d !important;
    line-height: 20px;
    border-color: #a1a7b2 !important;
    margin-top: 10px
}

#fkt-link-e5a-091-b2b-2 {
    color: #0025ff !important;
    cursor: pointer
}

#fkt-image-0a9-398-882-2 {
    width: 280px !important
}

#iu64f5-2-2,
#iuo5njd-2 {
    border-width: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    flex: 0 0
}

#iu64f5-2-2 {
    margin-right: 1px;
    margin-left: 5px
}

#iuo5njd-2 {
    margin-bottom: 5px;
    font-family: Montserrat, sans-serif;
    font-size: 13px
}

#igrwsvx-2 {
    width: 100%;
    padding: 0 10px;
    color: #6d6d6d !important
}

#fkt-link-922-498-b65-2,
#fkt-link-aa2-780-af3-2 {
    color: #0025ff !important;
    cursor: pointer
}

#im0euj {
    display: flex;
    justify-content: center
}

#fkt-link-012-58d-9d0 {
    color: #0025ff !important;
    cursor: pointer
}

#fbcommentslist-2 {
    padding-left: 1px;
    font-family: Montserrat, sans-serif;
    margin-bottom: 0
}

#iyvzy5-2 {
    display: flex;
    align-items: flex-start;
    margin-top: 10px
}

#ijgxl6-2 {
    display: flex;
    align-items: stretch;
    flex-direction: column;
    padding: 10px 10px 10px 1px;
    border-style: none
}

#i30for-2,
#i4gftz-2,
#ibqd0k-2,
#istop5-2 {
    align-items: flex-start;
    display: flex;
    margin-top: 10px
}

#ipkgrh-2 {
    background-color: #fff !important
}

#i4qhwu-2,
#i5ug7k-2,
#ia7yvg-2,
#iebv4q-2,
#ijylv8-2,
#ipkgrh-2,
#iq2g3h-2 {
    display: flex;
    align-items: flex-start;
    margin-top: 10px
}

#ijwojm-2,
#izr8uf-2 {
    border-style: dotted;
    border-color: #d3d6db !important;
    border-width: 0 0 0 1px
}

#ijwojm-2,
#ilmhvt-2,
#imezcj-2,
#imtgys-2,
#izr8uf-2 {
    display: flex;
    align-items: flex-start
}

#imezcj-2 {
    border-style: dotted;
    border-color: #d3d6db !important;
    border-width: 0 0 0 1px
}

#fkt-image-244-da8-b6e-2,
#fkt-image-2f0-5ae-b72-2,
#fkt-image-4e7-cb7-bc7-2,
#fkt-image-50c-3a1-b00-2,
#fkt-image-999-692-bf1-2,
#fkt-image-9f0-1b0-99d-2,
#fkt-image-9f1-caa-bad-2,
#fkt-image-b4f-5ae-b17-2,
#fkt-image-bf4-5ac-b75-2,
#fkt-image-cbb-0b3-a8d-2,
#fkt-image-de6-397-99a-2,
#fkt-image-f73-b91-a1a-2 {
    width: 50px !important
}

#fkt-image-152-988-be9-2,
#fkt-image-1af-4ae-b2d-2,
#fkt-image-71c-69d-ba6-2,
#fkt-image-ced-1a6-a9f-2 {
    width: 40px !important
}

#iv4qpf-2 {
    text-align: left
}

#i26vq1-2,
#ic2g5c-2,
#ic545k-2,
#ifzyrg-2,
#ikseti-2,
#iprw2g-2,
#isqxdc-2,
#iv4qpf-2 {
    color: #3b5998 !important;
    font-size: 16px;
    line-height: 16.8px;
    font-weight: 700;
    margin-bottom: 4px
}

#iwtkqv-2 {
    margin-left: 10px;
    font-family: Helvetica, sans-serif
}

#i35gbn-2,
#i9am1hj-2,
#iariov-2,
#ic3hov-2,
#iprisz-2,
#itlkix1-2,
#iuhhc1-2,
#iw4d1y-2,
#ixcwwy5-2 {
    color: #3b5998 !important;
    font-size: 16px;
    line-height: 16.8px;
    font-weight: 700;
    margin-bottom: 4px
}

#i9am1hj-2 {
    text-align: left;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start
}

#i1motu-2,
#i5192l-2,
#i59u3k-2,
#i8mawl-2,
#i9jgjd-2,
#iawbdi-2,
#id8vof-2,
#iigjiw-2,
#ik35k5-2,
#imbq19-2,
#imqb27-2,
#ims7ui-2,
#in5zlb-2,
#iu04cw-2,
#iy8301-2,
#iyfy3h-2,
#iyo57m-2 {
    font-size: 12px
}

#iyo57m-2 {
    text-align: left
}

#i63swc-2,
#iacpeh-2,
#ibd3pl-2,
#ibyqz5-2,
#imjjo9-2,
#innqke-2,
#ipdev6-2,
#iy1e0t-2,
#iynd15-2 {
    margin-left: 10px;
    font-family: Helvetica, sans-serif
}

#ibyqz5-2 {
    justify-content: flex-start;
    flex-direction: row;
    text-align: left
}

#i3qvbn4-2,
#i9rpkg-2,
#itlr85-2 {
    color: #000 !important
}

#i1ls3p-2,
#i3qvbn4-2,
#i9rpkg-2,
#itlr85-2 {
    font-size: 16px;
    font-family: Helvetica, sans-serif;
    margin-bottom: 3px
}

#i0jv5v-2,
#i4wk0w-2,
#i9id5f-2,
#ib0nm6-2,
#ijofuh-2,
#ikiv0r-2,
#ipi2tp-2,
#ircgkd-2,
#itd8sa-2,
#izg56u-2 {
    font-size: 16px;
    font-family: Helvetica, sans-serif;
    margin-bottom: 3px;
    color: #000 !important
}

#ibd193-2,
#ihsvdw-2 {
    margin-left: 10px;
    font-family: Helvetica, sans-serif
}

#comment-text-2,
#itmozj-2 {
    font-family: Montserrat, sans-serif
}

#comment-text-2 {
    align-items: center;
    display: block;
    padding: 20px;
    border-color: #dedede !important;
    color: #000 !important;
    border-style: solid;
    border-width: 2px
}

#itmozj-2 {
    font-size: 18px;
    margin-left: 0
}

#iawfre-2,
#iq0uk8-2 {
    padding-left: 0
}

#i8vvn6-2 {
    border-style: dotted;
    border-color: #d3d6db !important;
    border-width: 0
}

#i8vvn6-2,
#iqtkjyv-2 {
    padding-left: 0
}

#ifp6jk-2,
#ipclmq-2,
#ir6pnf-2,
#isuhxs-2,
#iyybuo-2 {
    margin-left: 10px
}

#i0hnb2-2,
#i5dshj-2,
#i5ygiu-2,
#i6869v-2,
#i7cl6f-2,
#i9dzrxl-2,
#i9j131-2,
#iaeo8x-2,
#ibye2ee-2,
#ic1uto-2,
#icyou1-2,
#ifq7bc-2,
#ig75hg-2,
#igf64k-2,
#igyzoy-2,
#ih52q8-2,
#ihchvwc-2,
#iiyjls-2,
#ij4jeq-2,
#ijq4cw-2,
#ikj7i6-2,
#ilpchf-2,
#imeaf6-2,
#imetb8-2,
#iny1o6-2,
#iooar6-2,
#ipkspf-2,
#iqc5dsz-2,
#iqwu3k-2,
#isq4v4o-2,
#iuygb7-2,
#iwgocw-2,
#iyl1due-2,
#iz9jc3-2 {
    color: #3b5998 !important
}

#iynwb9-2 {
    padding: 1px;
    font-size: 16px;
    font-family: Helvetica, sans-serif;
    color: #000 !important
}

#imtbwj-2 {
    font-family: Montserrat, sans-serif
}

#i2s0w2-2,
#i3bb28-2,
#i3se7q-2,
#i5sath-2,
#i79ell-2,
#i91102-2,
#i9dbts-2,
#i9w0ak-2,
#i9w5gt-2,
#iakooe-2,
#ibrnhe-2,
#id4b5f-2,
#idmimo-2,
#idz0it-2,
#iggn0x-2,
#ihgj7r-2,
#ihvxsr-2,
#ikmhsu-2,
#ikxpl2-2,
#imfwfu-2,
#imtbwj-2,
#inokbr-2,
#invahq-2,
#inxaat-2,
#ioma0f-2,
#ios01n-2,
#ip7lhk-2,
#ipp5rg-2,
#iqberc-2,
#iqimqk-2,
#irtuga-2,
#isnyo1-2,
#ixbuaw-2,
#iz7xjj-2 {
    color: #000 !important
}

#izycgf-5-2 {
    margin-left: auto;
    margin-right: auto;
    background-color: #fff !important
}

#ibpazqx,
#iqgy7gu-2,
#ivgi7n9-2 {
    font-size: 16px;
    font-family: Helvetica, sans-serif;
    margin-bottom: 3px;
    color: #000 !important
}

#i82nc9-3 {
    min-height: 100%
}

#fkt-image-c70-ba9-95f {
    width: 40px !important
}

#fkt-image-bbd-2b5-b5d {
    color: #000 !important;
    height: auto;
    margin-top: 10px;
    width: 200px !important;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-width: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    flex: 0 0;
    display: block
}

#fkt-image-516-aa4-a69 {
    color: #000 !important;
    width: 100% !important;
    height: auto
}

#iiovok {
    font-size: 33px;
    font-family: Montserrat, sans-serif;
    text-align: left;
    margin-top: 50px;
    line-height: 27px;
    color: #2f2f2f !important;
    padding: 1px
}

#ifijij {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 32px
}

#i6hwxo,
#izs6bw {
    height: 100%;
    width: 100%
}

#izs6bw {
    position: relative
}

#i6hwxo {
    left: 0;
    position: absolute;
    top: 0
}

#itmjic {
    padding: 56.46%0 0;
    position: relative
}

#ieg593 {
    width: 100%;
    padding: 12px 0
}

#fkt-image-e08-da5-8f9 {
    color: #000 !important;
    width: 100% !important;
    height: auto;
    box-shadow: 1px 0 5px 0#cacaca !important;
    margin-top: 22px;
    padding: 12px 10px;
    margin-left: 0;
    margin-right: 0
}

#iyww6y {
    padding: 12px 10px;
    width: 100%
}

#icce0z,
#ip2z8v {
    font-family: Montserrat, sans-serif;
    text-align: left
}

#ip2z8v {
    font-size: 14px;
    margin-top: 0;
    line-height: 27px;
    color: #858585 !important;
    padding: 1px
}

#icce0z {
    font-size: 17px;
    margin-top: 15px;
    line-height: 1.5em;
    color: #2f2f2f !important;
    padding: 10px 1px
}

#ihgcuu {
    color: #0025ff !important
}

#fkt-link-eb6-ca0-9fd {
    cursor: pointer
}

[data-gjs-type=text][class*=gjs-selected],
a[data-gjs-type=link][class*=gjs-selected] {
    outline: 3px solid purple !important
}

img[data-gjs-type=image][class*=gjs-selected] {
    outline: 3px solid orange !important
}

[data-gjs-type=input][class*=gjs-selected] {
    outline: 3px solid green !important;
    border: 0;
    box-shadow: none
}

@media (min-width:1200px) {
    .no-desktop {
        display: none !important
    }
}

@media screen and (max-width:1020px) {
    .clearfix {
        display: block
    }

    .comment-holder {
        top: 10px;
        margin-bottom: 15px
    }
}

@media (max-width:992px) {
    #ifka2 {
        padding-left: 15px;
        padding-right: 15px
    }

    #fkt-link-afa-fb4-a09 {
        padding-left: 40px;
        padding-right: 40px;
        width: auto
    }

    #i0xt2-3 {
        display: block
    }

    #ixeuq {
        display: none
    }

    #ip7wvq-4-3-3-3 {
        margin-top: 100px
    }
}

@media (min-width:768px) and (max-width:1199px) {
    .no-tablet {
        display: none !important
    }
}

@media (max-width:768px) {
    .fk-row {
        flex-wrap: wrap
    }

    .fk-col {
        flex-basis: 100%;
        display: block
    }

    #i5a3x,
    #ixeuq {
        flex: 1 1 100%
    }

    #i1b7b4 {
        font-size: 32px
    }

    #it9dh7 {
        font-size: 22px
    }

    #i7xz3k {
        justify-content: center;
        align-self: center
    }

    #i1f1awk,
    #i351tqk,
    #i4g45eg,
    #i66qw2v,
    #i710v7i,
    #ig3ucxb,
    #ili9yh9,
    #is7yxzb,
    #iz1fbxj,
    #iz9w1gh,
    #izz86ks {
        font-size: 32px
    }

    #fkt-link-afa-fb4-a09 {
        padding-left: 20px;
        padding-right: 20px
    }

    .fk-inner-row {
        flex-wrap: wrap
    }

    #idambba,
    #ih3jiv7,
    #iq7lq26,
    #iwimhnm,
    #ixsdh9s {
        font-size: 32px
    }

    #fkt-image-bbd-2b5-b5d {
        width: 90% !important
    }

    #iyww6y {
        display: none
    }
}

@media (max-width:600px) {
    .no-mobile {
        display: none !important
    }

    #i1b7b4 {
        font-size: 26px
    }

    #fkt-image-ff6-2bf-b21 {
        height: auto
    }

    #iaks5w {
        padding-right: 1px
    }

    #i4lvf,
    #iixg3j,
    #iollve,
    #iyc24 {
        padding-left: 1px;
        padding-right: 1px
    }

    #it9dh7 {
        font-size: 20px
    }

    #ilkbswo {
        font-size: 30px
    }

    #i1f1awk,
    #i351tqk,
    #i4g45eg,
    #i66qw2v,
    #i710v7i,
    #ig3ucxb,
    #ili9yh9,
    #is7yxzb,
    #iz1fbxj,
    #iz9w1gh {
        font-size: 26px
    }

    #fkt-link-afa-fb4-a09 {
        font-size: 24px;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 30px
    }

    #izz86ks {
        font-size: 26px
    }

    #fkt-link-6ac-5a3-949 {
        font-size: 24px
    }

    #ix4a36-4 {
        padding: 20px
    }

    #fkt-link-e18-589-8d2 {
        font-size: 24px
    }

    #idambba,
    #ih3jiv7,
    #iq7lq26,
    #iwimhnm,
    #ixsdh9s {
        font-size: 26px
    }

    #ifka2 {
        padding-left: 0;
        padding-right: 0
    }

    #iyww6y {
        display: block
    }

    #fkt-image-e08-da5-8f9 {
        margin-top: 10px
    }

    #ifijij {
        font-size: 28px
    }
}

@media (max-width:480px) {
    #igo1za {
        padding-left: 0;
        padding-right: 0
    }

    #ix4a36-4 {
        padding: 15px 10px
    }

    #iollve {
        align-self: center;
        align-items: center;
        justify-content: flex-end
    }

    #iwcmn {
        padding-bottom: 1px;
        padding-top: 1px
    }

    #fkt-image-ff6-2bf-b21 {
        width: 40px !important
    }

    #iaks5w {
        padding-left: 10px;
        font-size: 13px
    }

    #it9dh7 {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 1px;
        padding-bottom: 1px
    }

    #ik5mi {
        padding-left: 10px;
        padding-right: 10px
    }

    #i0xt2-3 {
        padding-left: 1px;
        padding-right: 1px
    }

    #ilkbswo {
        font-size: 26px;
        line-height: 36px;
        margin-top: 1px
    }

    #i1b7b4,
    #i1f1awk,
    #i351tqk,
    #i4g45eg,
    #i66qw2v,
    #i710v7i,
    #ig3ucxb,
    #ili9yh9,
    #is7yxzb,
    #iz1fbxj,
    #iz9w1gh {
        line-height: 32px;
        font-size: 26px
    }

    #fkt-link-afa-fb4-a09 {
        font-size: 22px;
        line-height: 30px;
        padding: 10px
    }

    #i4v9pvw,
    #is9v5ll {
        font-size: 17px
    }

    #izz86ks {
        line-height: 32px;
        font-size: 26px
    }

    #fkt-link-6ac-5a3-949 {
        font-size: 20px;
        padding-left: 10px;
        padding-right: 10px
    }

    #iuan2q4 {
        font-size: 17px
    }

    #iqswlky {
        padding-top: 0;
        padding-left: 10px;
        padding-right: 10px
    }

    #imnc4 {
        margin-top: 6px
    }

    #iin3w {
        padding-top: 0
    }

    #fkt-image-85e-5bf-a3e {
        height: 117px
    }

    #fkt-link-e18-589-8d2 {
        font-size: 20px;
        padding-left: 10px;
        padding-right: 10px;
        color: #fff !important
    }

    #i73ejl {
        font-size: 17px
    }

    #idambba,
    #ih3jiv7,
    #iq7lq26,
    #iwimhnm,
    #ixsdh9s {
        line-height: 32px;
        font-size: 26px
    }

    #ip7wvq-4-3-3-3 {
        margin-left: 0;
        margin-right: 0
    }

    #iw1l8n-2-2 {
        font-size: 12px;
        padding-right: 1px;
        padding-left: 1px
    }

    #imulix-4-2 {
        margin-left: 0;
        margin-right: 0;
        padding-left: 7px;
        padding-right: 7px
    }

    #i21n2w-2-2 {
        text-align: center;
        color: #6d6d6d !important;
        margin-top: 10px
    }

    #izycgf-5-2 {
        padding-right: 0
    }

    #ijgxl6-2,
    #izycgf-5-2 {
        padding-left: 0
    }

    #ifijij {
        font-size: 26px
    }

    #iyww6y {
        padding-left: 0;
        padding-right: 0
    }

    #id7cbt6 {
        margin-bottom: 10px
    }

    #inwb8yt {
        padding-bottom: 0
    }

    #fkt-image-e08-da5-8f9 {
        margin-top: 0
    }
}